{
  "home": "Home",
  "about": "About Us",
  "our_projects": "Our Projects",
  "services": "Services",
  "contact_us": "Contact Us",
  "language": "Language",

  "social_media_strategy_menu": "Social Media Strategy",
  "digital_marketing": "Digital Marketing",
  "event_management": "Event Management",
  "public_relations": "Public Relations",
  "digital_development": "Digital Development",
  "media_production": "Media Production",
  "modern_technologies": "Modern Technologies",
  "interactive_media_systems": "Interactive Media Systems",
  "design_innovation": "Design and Innovation",
  "interactive_screens_rental": "Selling and renting screens",
  "booth_manufacturing": "Booth Manufacturing",
  "promotional_gifts": "Promotional Gifts and Memorabilia",
  "whatsapp_business": "WhatsApp Business Service",
  "consulting_training": "Consulting and Training",
  "all": "All",
  "events": "Events",
  "exhibitions": "Exhibitions",
  "videos": "Videos",
  "photography": "Photography",
  "business_marketing_made_easy": "Business marketing made easy",
  "contact_us_now": "Contact us now",

  "business_marketing_made_easy": "Business marketing made easy",
  "contact_us_now": "Contact us now",
  "about_us_text": "Madar El-Ebdaa is a specialized digital marketing agency offering innovative solutions to enhance digital presence and achieve client goals, inspired by Saudi Vision 2030.",
  "services": "Services",
  "digital_marketing": "Digital Marketing",
  "digital_development": "Digital Development",
  "modern_technologies": "Modern Technologies",
  "design_innovation": "Design and Innovation",
  "media_production": "Media Production",
  "quick_links": "Quick Links",
  "about": "About Us",
  "our_projects": "Our Projects",
  "contact_us": "Contact Us",
  "latest_works": "Latest Works",
  "askum_armored": "ASKUM Armored",
  "askum_marine": "ASKUM Marine",
  "almera_foods": "Almera Foods",
  "moe": "Ministry of Education",
  "brf": "BRF",
  "damak": "Damak",
  "delta_plast": "Delta Plast",
  "dubai_customs": "Dubai Customs",
  "hero_one": "Hero One",
  "evaco": "Evaco",
  "falcon": "Falcon Aviation Services",
  "inkas": "INKAS",
  "jac": "Jazirah Aviation Club",
  "kratos": "Kratos Glass",
  "riyadh_chamber": "Riyadh Chamber",
  "smc": "SMC Hospitals",
  "adsc": "Abu Dhabi Sports Council",
  "unilime": "Unilime Lime Production",
  "unirecycling": "Uni-Recycling",
  "about_madar_ebdaa": "About Madar El-Ebdaa",
  "about_madar_ebdaa_text_1": "Madar El-Ebdaa for Digital Marketing is not just an ordinary marketing agency; it is a success partner striving to turn ideas into tangible achievements. We were established with a passion for creativity, aiming to enhance our clients' digital presence in Saudi Arabia and beyond.",
  "about_madar_ebdaa_text_2": "We work in line with Saudi Vision 2030, committed to providing innovative solutions that contribute to digital transformation and sustainable development. Thanks to our specialized team and passion for excellence, we deliver integrated marketing strategies, including social media management, website development, event management, and public relations.",
  "about_madar_ebdaa_text_3": "At Madar El-Ebdaa, we aim to provide services that exceed expectations and build long-term relationships with our clients based on transparency and trust. Join us to shape a distinctive digital future together that reflects your ambitions and goals.",

  "why_choose": "Why Choose",
  "madar_ebdaa": "Madar El-Ebdaa",
  "extended_experience": "Extended and Diverse Experience",
  "extended_experience_text": "We have years of experience providing services in various fields such as design, marketing, public relations, and event management. Our professional team works with utmost dedication to offer solutions tailored to your specific needs.",
  "custom_solutions": "Customized Solutions for Every Client",
  "custom_solutions_text": "We understand that each client is unique, which is why we offer tailored solutions to meet your goals and requirements. We start by understanding your needs, then craft creative plans to ensure the desired results.",
  "quality_creativity": "Unparalleled Quality and Creativity",
  "quality_creativity_text": "At Madar El-Ebdaa, quality is not an option, it is our standard. We ensure delivering creative services that meet the highest market standards and put you ahead of your competitors.",
  "partners": "Success Partners",

  "digital_journey": "We Drive Your Digital Journey to the Top",
  "digital_journey_description": "With Madar El-Ebdaa, we blend innovation and strategies to achieve your goals in a way that reflects Saudi Vision 2030",
  "limitless_creativity": "Limitless Creativity to Achieve Your Success",
  "limitless_creativity_description": "We believe that every idea deserves to turn into a success story that inspires the world",
  "digital_excellence_partner": "Your Partner in Digital Excellence",
  "digital_excellence_partner_description": "With our innovative services, we ensure a digital presence that puts your brand at the forefront",
  "advantages": "Advantages of Madar Elebdaa",
  "innovative_marketing_solutions": "Innovative Marketing Solutions",
  "innovative_marketing_solutions_text": "We excel in providing creative marketing strategies tailored to meet our clients' aspirations and enhance their digital presence.",
  "specialized_team": "Specialized Team",
  "specialized_team_text": "Our team includes experts in digital marketing, event management, public relations, and website development to ensure delivering comprehensive services.",
  "technology_innovation": "Integration of Technology and Innovation",
  "technology_innovation_text": "We leverage the latest technologies such as virtual reality and smart applications to deliver solutions that keep pace with the digital age.",

  "social_media_strategy_caption": "Social Media Strategy",
  "social_media_strategy_title": "Social Media Strategy",
  "social_media_strategy_text": "We provide comprehensive plans to manage social media, achieve your goals, and enhance your digital presence",
  "digital_marketing_caption": "Digital Marketing",
  "digital_marketing_title": "Digital Marketing",
  "digital_marketing_text": "We design innovative digital campaigns to elevate your audience's engagement to the next level",
  "event_management_caption": "Event Management",
  "event_management_title": "Event Management",
  "event_management_text": "We create and organize outstanding events that reflect your brand identity and leave a strong impression on your audience",
  "public_relations_caption": "Public Relations",
  "public_relations_title": "Public Relations",
  "public_relations_text": "We build your positive reputation and strengthen your relationship with media strategically",
  "digital_development_caption": "Digital Development",
  "digital_development_title": "Digital Development",
  "digital_development_text": "We innovate modern digital solutions to professionally develop your websites and applications",
  "content_production_caption": "Content Production",
  "content_production_title": "Content Production",
  "content_production_text": "We craft visual and written content that reflects your brand identity with the highest quality",
  "modern_technologies_caption": "Modern Technologies",
  "modern_technologies_title": "Modern Technologies",
  "modern_technologies_text": "We bring the future to today’s events using the latest virtual and augmented reality technologies",
  "design_innovation_caption": "Design and Innovation",
  "design_innovation_title": "Design and Innovation",
  "design_innovation_text": "We excel in designing innovative solutions that express your vision in a modern way",
  "interactive_screen_rental_caption": "Screen Sales and Rentals",
  "interactive_screen_rental_title": "Screen Sales and Rentals",
  "interactive_screen_rental_text": "We provide advanced solutions for selling and renting screens that add value to your events.",
  "booth_manufacturing_caption": "Booth Manufacturing and Execution",
  "booth_manufacturing_title": "Booth Manufacturing and Execution",
  "booth_manufacturing_text": "We design and execute innovative booths that reflect your brand's professionalism",
  "gift_items_caption": "Promotional Gifts and Souvenirs",
  "gift_items_title": "Promotional Gifts and Souvenirs",
  "gift_items_text": "We offer high-quality promotional gifts that enhance your clients' loyalty",
  "whatsapp_business_caption": "WhatsApp Business Service",
  "whatsapp_business_title": "WhatsApp Business Service",
  "whatsapp_business_text": "We help you manage WhatsApp Business effectively to improve communication with your clients",
  "consulting_training_caption": "Consulting and Training",
  "consulting_training_title": "Consulting and Training",
  "consulting_training_text": "We provide specialized consulting and training to support your business success",
  "read_more": "Read More",
  "interactive_services_title": "Interactive Services",
  "interactive_services_text": "We provide innovative interactive solutions such as interactive screens, augmented reality, and virtual reality to ensure a unique experience for your clients during events and exhibitions.",
  "target_audience_title": "Reaching Your Target Audience",
  "target_audience_text": "We understand that your brand identity is the foundation of your success. Through our creative services like logo design and visual identities, we offer solutions that ensure your brand stands out from the competition.",
  "one_stop_solutions_title": "Providing Comprehensive Solutions in One Place",
  "one_stop_solutions_text": "Instead of dealing with multiple vendors to meet your business needs, Madar El-Ebdaa offers all services under one roof—from digital marketing to event design and media production.",
  "customer_loyalty_title": "Increasing Customer Loyalty",
  "customer_loyalty_text": "Through our promotional gifts and souvenirs services, we help you strengthen relationships with your existing customers, create emotional ties to your brand, and leave a lasting positive impression.",
  "send_inquiries": "Send Your Inquiries",
  "form_name_placeholder": "Name *",
  "form_phone_placeholder": "Phone",
  "form_subject_placeholder": "Subject",
  "form_message_placeholder": "Your message..",
  "form_submit_text": "Send",
  "form_result_message": "Your message has been sent successfully! We will respond soon. If the submission failed, please try again.",
  "contact_info_title": "Contact Information",
  "contact_info_description": "Feel free to contact us",
  "address_label": "Address:",
  "address": "Riyadh, Saudi Arabia",
  "phone_label": "Phone:",
  "phone_number": "+966598086653",
  "email_label": "Email:",
  "email": "info@madar-elebdaa.com",
  "whatsapp_label": "WhatsApp:",
  "whatsapp_number": "966598086653",
  "company_profile": "Company Profile",
  "digital_presence_description": "In a world dominated by digital presence, social media has become an integral part of any business's success. At Madar El-Ebdaa, we provide comprehensive strategies for managing social media inspired by your business needs and target audience. Our goal is to build a strong and unique brand identity and enhance customer engagement effectively and sustainably.",
  "what_we_offer": "What We Offer",
  "social_media_management": "Social Media Account Management: We professionally manage your accounts on all platforms (Facebook, Instagram, Twitter, TikTok, and more). Our team creates a monthly content schedule with engaging posts that reflect your brand identity and encourage audience interaction.",
  "creative_content_creation": "Creative Content Creation: We offer innovative solutions to create visually appealing and engaging content, including images, videos, and even interactive stories. Our goal is to ensure every post conveys your message and contributes to achieving your marketing goals.",
  "social_media_campaigns": "Strategic Social Media Campaigns: Designing strategic marketing campaigns that increase engagement and attract your target audience.",
  "social_media_strategy": "Social Media Strategy Planning: Audience analysis and designing a strategic plan to achieve your digital goals.",
  "integrated_social_planning": "Integrated Social Planning: Implementing comprehensive marketing plans combining paid and organic marketing to ensure results.",
  "workshops_target_audience": "Target Audience Workshops: Organizing workshops to analyze and understand audience needs, ensuring effective marketing campaigns.",
  "innovative_social_media_strategies": "Make social media your strongest platform for digital success with our innovative strategies",
  "all_services": "All Services",
  "digital_campaigns_title": "Digital Campaign Management:",
  "digital_campaigns_text": "Planning and executing effective digital campaigns tailored to your budget and goals.",
  "seo_title": "Search Engine Optimization (SEO):",
  "seo_text": "Enhancing your website's visibility on the first pages of search results.",
  "sem_title": "Search Engine Marketing (SEM):",
  "sem_text": "Setting up advertising campaigns on search engines to reach your target audience.",
  "ppc_strategy_title": "Pay-Per-Click Strategy (PPC Strategy):",
  "ppc_strategy_text": "Designing paid ads to ensure the best return on investment.",
  "content_marketing_title": "Content Marketing:",
  "content_marketing_text": "Creating high-quality content that strengthens your brand identity.",
  "digital_innovation_title": "Digital Marketing Campaigns and Innovation:",
  "digital_innovation_text": "Providing innovative solutions to boost engagement and achieve results.",
  "digital_marketing_intro": "With the accelerating pace of digital evolution, we at Madar El-Ebdaa provide innovative digital marketing solutions that help you reach your target audience and increase ROI. Our specialized team focuses on enhancing your digital presence using the latest digital marketing techniques.",
  "maximize_digital_presence": "Maximize your digital presence with our innovative digital marketing solutions",

  "event_planning_title": "Event Planning and Execution:",
  "event_planning_text": "Designing and executing comprehensive events tailored to your needs.",
  "product_events_title": "Product Launch Events:",
  "product_events_text": "Organizing product launch events to ensure attention and success.",
  "technical_creative_events_title": "Technical and Creative Event Management:",
  "technical_creative_events_text": "Providing innovative technical solutions to make your event stand out.",
  "guests_management_title": "Guest and Artist Management:",
  "guests_management_text": "Organizing and managing the hosting of special guests and VIPs.",
  "virtual_hybrid_events_title": "Virtual and Hybrid Events Management:",
  "virtual_hybrid_events_text": "Designing virtual events or a blend of traditional and digital events.",
  "post_event_analysis_title": "Post-Event Analysis:",
  "post_event_analysis_text": "Providing detailed reports on event performance and recommendations for improvement.",
  "event_strategy_heading": "Let us turn your vision into an event that leaves an unforgettable mark",
  "event_management_intro": "Make your event stand out with Madar El-Ebdaa's event management services. We transform your idea into an exceptional event that reflects your identity and meets your audience's expectations.",
  "media_relations_title": "Media Relations Management:",
  "media_relations_text": "Building strategic relationships with media outlets to ensure your messages reach their audience.",
  "event_media_coverage_title": "Event Media Coverage:",
  "event_media_coverage_text": "Organizing exceptional media coverage for your events and company news.",
  "influencer_marketing_title": "Influencer Marketing:",
  "influencer_marketing_text": "Collaborating with influencers to expand your message's reach to a broader audience.",
  "digital_content_title": "Digital Content and Blogging:",
  "digital_content_text": "Creating digital content and blogs that support your brand identity.",
  "brand_collaboration_title": "Brand Collaboration:",
  "brand_collaboration_text": "Building strategic partnerships with brands to enhance your presence.",
  "crisis_management_title": "Crisis Management:",
  "crisis_management_text": "Providing strategic solutions to handle crises and protect your company's reputation.",
  "media_strategy_heading": "Let us build relationships that support your success and put you in the spotlight",
  "public_relations_intro": "In a world that relies on building relationships, we at Madar El-Ebdaa offer exceptional public relations services aimed at enhancing your image and building trust with your audience and the media.",
  "video_production_title": "Video and Photography Production:",
  "video_production_text": "Shooting professional videos that represent your products or services. Shooting high-quality photos suitable for social media platforms, websites, and presentations.",
  "animation_infographics_title": "Animation and Infographics:",
  "animation_infographics_text": "Designing attractive motion graphics to convey your message innovatively. Creating infographics to present data and information in a visual and easy-to-understand way.",
  "logo_design_title": "Logo Design and Brand Animation:",
  "logo_design_text": "Designing unique logos that represent your company’s identity. Adding dynamic touches and animating the brand to enhance visual identity.",
  "content_strategy_title": "Premium Content Strategy:",
  "content_strategy_text": "Creating content plans focusing on improving audience engagement and increasing reach.",
  "mobile_content_title": "Mobile Content Production:",
  "mobile_content_text": "Designing tailored content for smartphones to enhance the visual experience.",
  "media_production_heading": "Let your brand speak the language of creativity and attraction with our media production solutions",
  "media_production_intro": "Content is the backbone of modern communication, making your company visible and attractive to your customers. At Madar El-Ebdaa, we provide comprehensive media production solutions tailored to your needs and delivering a strong impact. Whether you’re looking for promotional videos, professional photos, or animated graphics, our specialized team transforms your ideas into reality that reflects your brand identity.",
  "brand_identity_title": "Brand Visual Identity Design:",
  "brand_identity_text": "Designing a unique identity that reflects your company's personality.",
  "creative_brand_design_title": "Creative Brand Design:",
  "creative_brand_design_text": "Providing innovative design solutions that enhance your market presence.",
  "promotional_design_title": "Promotional Gifts and Materials Design:",
  "promotional_design_text": "Designing gifts and marketing prints that enhance customer loyalty.",
  "messages_slogans_title": "Messages and Slogans Development:",
  "messages_slogans_text": "Crafting strong marketing messages and slogans that reflect your company's values.",
  "interactive_presentations_title": "Interactive Presentations Production:",
  "interactive_presentations_text": "Designing dynamic presentations to capture audience attention.",
  "branding_creativity_heading": "Add a touch of creativity to your brand with our innovative designs",
  "creative_design_intro": "Design is what sets your brand apart, and at Madar El-Ebdaa, we offer innovative design services that add a creative touch to everything related to your company. From visual identity to marketing materials, we create designs that reflect your vision and attract your customers.",
  "booth_design_title": "Booth and Exhibition Design and Execution:",
  "booth_design_text": "Designing innovative booths tailored to your needs.",
  "interactive_booths_title": "Interactive Booths Production:",
  "interactive_booths_text": "Integrating technology into booths to provide an interactive experience.",
  "mobile_booths_title": "Mobile Booths Setup:",
  "mobile_booths_text": "Designing portable and user-friendly booths.",
  "exhibition_setup_title": "Exhibition and Conference Setup:",
  "exhibition_setup_text": "Preparing exhibition spaces and ensuring their readiness for events.",
  "booth_strategy_heading": "Let your booth speak for you and attract everyone’s attention",
  "booth_design_intro": "With Madar El-Ebdaa, you can get carefully designed booths tailored to meet your marketing needs. We work on turning your vision into reality, reflecting your brand identity and leaving an unforgettable impression on your clients.",

  "3d_led_screens_title": "Glasses-Free 3D LED Screen Technology:",
  "3d_led_screens_text": "Using 3D LED screens to create a stunning visual effect without the need for glasses.",
  "augmented_reality_title": "Augmented Reality (AR):",
  "augmented_reality_text": "Designing applications that allow virtual interaction with products and services.",
  "virtual_reality_title": "Virtual Reality (VR):",
  "virtual_reality_text": "Delivering immersive experiences that let customers live a virtual world reflecting your brand.",
  "projection_mapping_title": "3D Projection Mapping:",
  "projection_mapping_text": "Transforming ordinary surfaces into stunning interactive displays using Projection Mapping technology.",
  "interactive_experiences_title": "Interactive Exhibition Experiences:",
  "interactive_experiences_text": "Designing innovative experiences using AR and VR to make your exhibitions more engaging.",
  "tech_creativity_heading": "Enter the world of tech creativity and let your audience experience an unforgettable futuristic journey",
  "future_tech_intro": "Tomorrow's technology in your hands today with Madar El-Ebdaa. We provide advanced tech solutions that help you create a unique experience for your customers. Our services include augmented and virtual reality technologies, as well as Projection Mapping displays and 3D LED screens that ensure an unforgettable event.",
  "screen_rental_title": "High-Resolution Screen Rental:",
  "screen_rental_text": "Providing high-resolution interactive display screens for exhibitions and conferences.",
  "interactive_screens_title": "Interactive Screens for Conferences and Exhibitions:",
  "interactive_screens_text": "Designing interactive solutions tailored to your event's nature.",
  "screen_installation_title": "Interactive Screen Installation and Maintenance Services:",
  "screen_installation_text": "Installing screens and ensuring their efficient operation during the event.",
  "interactive_screen_heading": "Make your event more interactive and unique with our innovative interactive screens",
  "interactive_screens_intro": "Enhance your event with the interactive screens provided by Madar El-Ebdaa. We offer advanced screen rental solutions that add an element of attraction and engagement to any exhibition, conference, or event.",
  "promotional_gifts_design_title": "Design and Supply of Promotional Gifts:",
  "promotional_gifts_design_text": "Designing creative and innovative gifts suitable for various occasions. Providing high-quality promotional materials at competitive prices.",
  "corporate_gifts_title": "Corporate and Event Gifts:",
  "corporate_gifts_text": "Preparing customized gifts for companies suitable for events and conferences. Providing special gifts for celebratory occasions.",
  "packaging_display_title": "Packaging and Display:",
  "packaging_display_text": "Designing innovative packaging solutions that reflect your company's identity. Presenting gifts in an attractive way that increases their value to customers.",
  "promotional_gifts_heading": "Add a touch of excellence to your relationship with customers through our creative promotional gifts",
  "promotional_gifts_intro": "Promotional gifts are not just products; they are a way to strengthen your relationship with your customers and embed your identity in their minds. At Madar El-Ebdaa, we offer a range of promotional gifts and souvenirs that reflect the professionalism of your brand and ensure customer loyalty.",
  "whatsapp_management_title": "WhatsApp Business Account Management:",
  "whatsapp_management_text": "Setting up accounts professionally to suit business needs. Organizing automated responses and efficiently managing customer inquiries.",
  "whatsapp_communication_title": "WhatsApp Communication Strategies:",
  "whatsapp_communication_text": "Designing WhatsApp marketing plans targeting the right customer segments. Creating personalized messages to enhance customer engagement.",
  "whatsapp_campaigns_title": "WhatsApp Marketing Campaigns:",
  "whatsapp_campaigns_text": "Planning and executing marketing campaigns to boost sales. Monitoring and analyzing campaign performance for optimal results.",
  "whatsapp_analytics_title": "WhatsApp Business Data Analytics:",
  "whatsapp_analytics_text": "Providing periodic reports on customer engagement. Recommendations to improve the user experience.",
  "whatsapp_strategy_heading": "Communicate smartly and efficiently with your customers through advanced WhatsApp Business solutions",
  "whatsapp_business_intro": "Fast and effective communication with customers is the key to any business success. With Madar El-Ebdaa's WhatsApp Business services, we provide comprehensive solutions for managing your accounts and enhancing communication strategies, ensuring an interactive and engaging experience.",
  "strategic_consulting_title": "Strategic Consulting:",
  "strategic_consulting_text": "Providing strategic consulting to help set business priorities and achieve goals. Market analysis and development plans tailored to your company's needs.",
  "training_workshops_title": "Training and Development Workshops:",
  "training_workshops_text": "Organizing workshops focused on improving team efficiency. Developing individual skills in digital marketing, communication, and business management.",
  "digital_marketing_consulting_title": "Digital Marketing Consulting:",
  "digital_marketing_consulting_text": "Analyzing digital campaigns and providing strategies to enhance performance. Training teams on using the latest digital tools.",
  "consulting_workshops_heading": "Unleash your team's potential with our specialized consulting and development workshops",
  "consulting_training_intro": "In the ever-evolving business world, consulting and training are the keys to success. At Madar El-Ebdaa, we provide specialized consulting and training services that help improve your team's performance and develop business strategies to achieve success.",
  "decoration": "Decorations",
  "related_projects": "Related Projects",
  "santen": "Santen",
  "santen2": "Santen 2",
  "santen3": "Santen 3",
  "sinclair": "Sinclair",
  "sinclair2": "Sinclair 2",
  "ministry": "Ministry of Education event ",
  "moaevent": "Ministry of Agriculture event",
  "moasher": "Mo_asher",
  "verkazia": "Verkazia Event",
  "mugla": "Mugla Opticals",
  "argainc": "Arganic",
  "farog": "Farog Abu El Abed",
  "mugla_vid": "Mugla Opticals",
  "allure": "Allure Clinics",
  "health_care": "Health Care Clinics",
  "sedra": "Sedra Perfumes",
  "details_malqa": " Details Malqa",
  "waf": "Synchronization House",
  "king_salman": "King Salman Specialist Hospital",
  "higher_learning": "Higher Learning Training Academy",
  "digital_presence": "We recognize that digital presence is the foundation of success for any modern company. At Madar Al-Ebda, we offer innovative digital development services, including website design, mobile applications, and e-commerce solutions.",
  "web_development": "Web Development & Design:",
  "web_design": "Designing attractive and responsive websites.",
  "mobile_development": "Mobile Application Development:",
  "mobile_apps": "Creating high-quality applications for iOS and Android.",
  "ui_ux_design": "UI/UX Design & Development:",
  "ui_design": "Designing interfaces that ensure an outstanding user experience.",
  "ecommerce_solutions": "E-Commerce Solutions:",
  "ecommerce": "Developing e-commerce stores that meet customer needs.",
  "cms_solutions": "Content Management Systems:",
  "cms": "Efficient content management through advanced systems.",
  "digital_potential": "Unleash your digital potential with our innovative solutions."
}
